<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Desafio Card</title>
    <style>
        /* ============= Minha solução ================== */

        * {
            box-sizing: border-box;
        }

        .curso {
            display: inline-block;
            background-color: white;
            width: 280px;
            height: 350px;
            padding: 5px; 
            box-shadow: 0 0 1em rgba(128, 128, 128, 0.493), 0 0 1em rgba(128, 128, 128, 0.493);
            margin: 15px;
            font-family: Arial, Helvetica, sans-serif;
            vertical-align: top;
        }

        .curso img {
            display: block;
            width: 100%;
            height: 150px;
        }

        .curso-info {
            height: 130px;
            display: block;
            padding: 0px 10px;
            overflow: hidden;
        }

        .curso h4{
            font-size: 1.3em;
        }

        .curso p{
            font-size: 1.2em;
        }

        .curso-preco {
            padding: 0px 10px;
            float: right;
            margin-top: 25px;
        }

        .preco-de {
            font-weight: 600;
            color: red;
            text-decoration: line-through;
        }

        .preco-por {
            font-size: 1.4em;
            font-weight: 900;
            color: green;
        }
    </style>
</head>

<body>
    <h1>Card</h1>

    <h2>Objetivo</h2>
    <img src="http://files.cod3r.com.br/curso-web/card.png" height="340" alt="Objetivo">

    <h2>Resultado</h2>
    <div>
        <div class="curso">
            <img src="http://files.cod3r.com.br/curso-web/curso1.jpg" />
            <div class="curso-info">
                <h4>Docker: Ferramenta essencial para Desenvolvedores</h4>
                <p>Prof. Fulano</p>
            </div>
            <div class="curso-preco">
                <span class="preco-de">R$80,00</span>
                <span class="preco-por">R$50,00</span>
            </div>
        </div>
        <div class="curso">
            <img src="http://files.cod3r.com.br/curso-web/curso2.jpg" />
            <div class="curso-info">
                <h4>Web Moderno com Javascript + Projetos</h4>
                <p>Prof. Sicrano Filho</p>
            </div>
            <div class="curso-preco">
                <span class="preco-de">R$80,00</span>
                <span class="preco-por">R$50,00</span>
            </div>
        </div>
    </div>
</body>

</html>